<template>
  <el-dialog
    :title="dialogObj.title"
    :visible.sync="dialogObj.show"
  >
  
  </el-dialog>
</template>

<script>
  export default {
    props:[
      'dialogObj'
    ],
    data(){
      return{
        
      }
    },
    methods:{
     initPage(){
         
     },
    },
    watch:{
      'dialogObj'(value){
        this.initPage()
      }
    }
  }
</script>

<style scoped>

</style>
